GetbeelDocs

The price list

Every billable item with its unit and tiers (per billing account per calendar month). The same list as the pricing page.

GET
/billing/prices

Every billable item with its unit and tiers (per billing account per calendar month). The same list as the pricing page.

Authorization

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

Header Parameters

Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Response Body

OK

application/json
  1. response
object*string
currency*string
meters*array<>
Example Request
curl -X GET 'https://www.getbeel.com/api/v1/billing/prices'
Example Response
{  "object": "price_list",  "currency": "EUR",  "meters": [    {      "meter": "sdi_send",      "unit": "string",      "never_blocked": true,      "tiers": [        {          "up_to": -9007199254740991,          "unit_amount_cents": -9007199254740991        }      ]    }  ]}